class AR::Events::BlockerRemoved < AR::Events::Event
  attr_participant :blocker, :gateway

  def initialize params
    super params
  end 

  def default_story
    "#{blocker.name.capitalize} is no longer blocking #{gateway.name}."
  end


end
